com.sun.jna.platform

## Interface FileMonitor.FileListener

- Enclosing class:
    FileMonitor

      public static interface FileMonitor.FileListener

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `fileChanged(FileMonitor.FileEvent e)`

- - ### Method Detail

    - #### fileChanged

          void fileChanged(FileMonitor.FileEvent e)

Copyright © 2007-2013 Timothy Wall. All Rights Reserved.